{
  "main": {
    "id": "a10a5df036dad1ec",
    "type": "split",
    "children": [
      {
        "id": "1a0df7eb82aa0417",
        "type": "tabs",
        "children": [
          {
            "id": "0aa065275eb81420",
            "type": "leaf",
            "state": {
              "type": "image",
              "state": {
                "file": "_attachments/anime-kuroko-no-basket-tetsuya-basketball-play-17f4blaudede9nw2.gif"
              },
              "icon": "lucide-image",
              "title": "anime-kuroko-no-basket-tetsuya-basketball-play-17f4blaudede9nw2"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "e7693899fc71746d",
    "type": "split",
    "children": [
      {
        "id": "6ff574ab70995d19",
        "type": "tabs",
        "children": [
          {
            "id": "c4d2202b65732a61",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "d4591b733055ecba",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "2f73ae904e35aa1f",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "744e252b1622606d",
    "type": "split",
    "children": [
      {
        "id": "24278e63191fa79a",
        "type": "tabs",
        "children": [
          {
            "id": "77468d473c53bfa8",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "_attachments/anime-kuroko-no-basket-tetsuya-basketball-play-17f4blaudede9nw2.gif",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for anime-kuroko-no-basket-tetsuya-basketball-play-17f4blaudede9nw2"
            }
          },
          {
            "id": "42aa6e667de01f19",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "d56e928cdfbcafcb",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "0dd25c4390ed8e8b",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "fc92dee1d332a586",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline"
            }
          },
          {
            "id": "e98aeb66d6146106",
            "type": "leaf",
            "state": {
              "type": "excalidraw-sidepanel",
              "state": {},
              "icon": "excalidraw-icon",
              "title": "Excalidraw Sidepanel"
            }
          }
        ],
        "currentTab": 2
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-excalidraw-plugin:New drawing": false
    }
  },
  "active": "c4d2202b65732a61",
  "lastOpenFiles": [
    "Index.md",
    "Career/Concepts.md",
    "_attachments/Drawing 2026-06-02 15.20.33.excalidraw.md",
    "Daily Notes.md",
    "Excalidraw/Drawing 2026-06-02 15.19.45.excalidraw.md",
    "Excalidraw/Drawing 2026-06-02 15.12.36.excalidraw.md",
    "Excalidraw",
    "Technical/Emacs/Org Roam.md",
    "Technical/Emacs/Org Publish.md",
    "Technical/Emacs/Org Noter.md",
    "Technical/Emacs/Magit.md",
    "Technical/Emacs/Keybindings Emacs.md",
    "Technical/Emacs/GTD.md",
    "Technical/Emacs/Evil Mode.md",
    "Technical/Emacs/Emacs MOC.md",
    "Technical/Emacs/Emacs Config.md",
    "Technical/Emacs/Emacs Calendar.md",
    "Technical/Emacs/Elisp.md",
    "Career/20260513142352-aritificial_intelligence.md",
    "Technical/Emacs",
    "Technical",
    "Career/CI-CD Summary.md",
    "Career/Microlise/Microlise MOC.md",
    "Career/Microlise/ESS ESP/Microlise - ESS.md",
    "Career/Big (O) - Time and Space Complexity.md",
    "Career/Microlise/Microlise Assessment.md",
    "Career/Microlise/Session Stored XSS PENTEST.md",
    "Career/Career MOC.md",
    "Career/Test Driven Development.md",
    "Career/Database - SQL",
    "Career/20260305130457-database_perms_roles_accounts.org",
    "Career/Attachments/APIOps.png",
    "Career/Attachments/Screenshot 2026-01-14 154800.png",
    "Career/Attachments/proxy-pattern.png",
    "Career/Attachments/state-pattern.png",
    "Career/Attachments/composite-pattern.png",
    "Career/Attachments/iterator-pattern.png",
    "Career/Attachments/template-method-pattern.png",
    "Career/Attachments/facade-pattern.png",
    "Career/Attachments/adapter-pattern-2.png",
    "Career/Attachments/adapter-pattern.png",
    "Career/Microlise",
    "Career/Microlise/ESS ESP",
    "Career/Attachments",
    "home/zaine/master-folder/CV's/Cover Letter/Santec",
    "home/zaine/master-folder/CV's/Cover Letter",
    "Untitled.canvas"
  ]
}